Subject: Resignation email
From: Ruchi Poddar <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: saurabh <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Mon, 14 Jun 2021 23:15:25 -0700 (MST)

Hello, 

I hope this finds you well. 

I am sorry to inform you that I won't be able to continue with LSM anymore. 
I am not well from past few days and my offs are not adjustable either as per the management. Based on the time I had here, I understand very well that process cannot afford a sick person when the team is already drastically understaffed. 
I struggled a lot to come to this decision but this has to be a good bye now as I cannot see business getting compromised because of me. 
Hence, I would like to thank you for such an amazing journey till date. 
Last but not the least, I wish the organization good luck in all the future endeavours. 

Stay safe, have a lovely day! 
Kind Regards, 
Ruchi Poddar